.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b05ae1c8-9638-d783-2a12-cbbeb1f860e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b05ae1c8-9638-d783-2a12-cbbeb1f860e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c50515c7-604f-f850-15f6-3fa023496f03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c50515c7-604f-f850-15f6-3fa023496f03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a26e4eb4-8f66-d515-5178-2c754a9fdeac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a26e4eb4-8f66-d515-5178-2c754a9fdeac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
